.panel.panel-default{"ng-controller" => "LivestockCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Livestock/Animal Possession
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th Livestock Type
            %th Quantity
            %th Present Value (₹)
      
        %tbody
          %tr{ "ng-repeat" => "livestock in data_list "}
            %td {{ livestock.livestock_type.name }}
            %td {{ livestock.quantity}}
            %td {{ livestock.present_value }}
            %td
              %a{ "ng-click" => "edit(livestock.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(livestock.id, livestock.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr#form_livestock
            %td
              %select{"ng-model" => "vm.livestock_type", "ng-options" => "livestock_type.name for livestock_type in livestock_types track by livestock_type.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :quantity, '', :class => "form-control", "ng-model" => "vm.quantity"
            %td
              = number_field :present_value, '', :class => "form-control", "ng-model" => "vm.present_value"
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}

